# clear - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# clear

## Syntax

    CLEAR [-all] [<refnum>]

## Parameters

`-all`: | Clear all the windows

The window number to clear; if no argument is given, the active window will be used.

## Description

Scrolls up the text in the window and fills the window with blank lines; you may want to use this to make new text start at the top of the window again.

## See also

REDRAW, SCROLLBACK, CLEAR